prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-nlgpio16
Description: 16-channel USB GPIO Module
Version: 1.7.1

Libs: -L${libdir} -lupm-nlgpio16
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
